<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9.00"
	Name="Logging.lib"
	ProjectGUID="{C327CA30-D91B-4663-A623-AF48E71A0E5A}"
	RootNamespace="Logginglib"
	TargetFrameworkVersion="196613"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
		<Platform
			Name="x64"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			ConfigurationType="4"
			InheritedPropertySheets="$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\FeatureBoostLatest.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonVCLinkerTool.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonVCCLCompilerTool.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonVCResourceCompilerTool.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonTreatAllWarningsAsErrors.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonConfigurationProperties.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\FeatureMSVCLatest.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\SpecificVista.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\SpecificWin32.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\SpecificDebug.vsprops"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug|x64"
			ConfigurationType="4"
			InheritedPropertySheets="$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\FeatureBoostLatest.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonVCLinkerTool.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonVCCLCompilerTool.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonVCResourceCompilerTool.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonTreatAllWarningsAsErrors.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonConfigurationProperties.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\FeatureMSVCLatest.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\SpecificVista.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\SpecificDebug.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\SpecificX64.vsprops"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug_Unicode|Win32"
			ConfigurationType="4"
			InheritedPropertySheets="$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\FeatureBoostLatest.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonVCLinkerTool.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonVCCLCompilerTool.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonVCResourceCompilerTool.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonTreatAllWarningsAsErrors.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonConfigurationProperties.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\FeatureMSVCLatest.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\SpecificVista.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\SpecificWin32.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\SpecificDebug.vsprops"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug_Unicode|x64"
			ConfigurationType="4"
			InheritedPropertySheets="$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\FeatureBoostLatest.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonVCLinkerTool.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonVCCLCompilerTool.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonVCResourceCompilerTool.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonTreatAllWarningsAsErrors.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonConfigurationProperties.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\FeatureMSVCLatest.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\SpecificVista.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\SpecificDebug.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\SpecificX64.vsprops"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			ConfigurationType="4"
			InheritedPropertySheets="$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\FeatureBoostLatest.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonVCLinkerTool.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonVCCLCompilerTool.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonVCResourceCompilerTool.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonTreatAllWarningsAsErrors.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonConfigurationProperties.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\FeatureMSVCLatest.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\SpecificRelease.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\SpecificVista.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\SpecificWin32.vsprops"
			CharacterSet="2"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|x64"
			ConfigurationType="4"
			InheritedPropertySheets="$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\FeatureBoostLatest.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonVCLinkerTool.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonVCCLCompilerTool.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonVCResourceCompilerTool.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonTreatAllWarningsAsErrors.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonConfigurationProperties.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\FeatureMSVCLatest.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\SpecificRelease.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\SpecificVista.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\SpecificX64.vsprops"
			CharacterSet="2"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release_Unicode|Win32"
			ConfigurationType="4"
			InheritedPropertySheets="$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\FeatureBoostLatest.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonVCLinkerTool.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonVCCLCompilerTool.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonVCResourceCompilerTool.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonTreatAllWarningsAsErrors.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonConfigurationProperties.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\FeatureMSVCLatest.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\SpecificRelease.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\SpecificVista.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\SpecificWin32.vsprops"
			CharacterSet="1"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release_Unicode|x64"
			ConfigurationType="4"
			InheritedPropertySheets="$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\FeatureBoostLatest.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonVCLinkerTool.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonVCCLCompilerTool.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonVCResourceCompilerTool.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonTreatAllWarningsAsErrors.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\CommonConfigurationProperties.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\FeatureMSVCLatest.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\SpecificRelease.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\SpecificVista.vsprops;$(BUILDDIR)\$(RELEASE_BRANCH)\drivers\ui\common\build\SpecificX64.vsprops"
			CharacterSet="1"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<File
				RelativePath=".\Chain.h"
				>
			</File>
			<File
				RelativePath=".\ChainLoggable.h"
				>
			</File>
			<File
				RelativePath=".\CompositeLoggable.h"
				>
			</File>
			<File
				RelativePath=".\DebugOutputLogManager.h"
				>
			</File>
			<File
				RelativePath=".\FileLogManager.h"
				>
			</File>
			<File
				RelativePath=".\FormattedChainLoggable.h"
				>
			</File>
			<File
				RelativePath=".\GenericLogPrinter.h"
				>
			</File>
			<File
				RelativePath=".\GenericSimpleLoggable.h"
				>
			</File>
			<File
				RelativePath=".\IGenericLogManager.h"
				>
			</File>
			<File
				RelativePath=".\ILogManager.h"
				>
			</File>
			<File
				RelativePath=".\ILogPrinter.h"
				>
			</File>
			<File
				RelativePath=".\LogContentsPrinter.h"
				>
			</File>
			<File
				RelativePath=".\LogFilter.h"
				>
			</File>
			<File
				RelativePath=".\Loggable.h"
				>
			</File>
			<File
				RelativePath=".\LoggableTraits.h"
				>
			</File>
			<File
				RelativePath=".\Logger.h"
				>
			</File>
			<File
				RelativePath=".\Logging.h"
				>
			</File>
			<File
				RelativePath=".\LogInfo.h"
				>
			</File>
			<File
				RelativePath=".\LogLevel.h"
				>
			</File>
			<File
				RelativePath=".\ScopeLogger.h"
				>
			</File>
			<File
				RelativePath=".\SimpleTextLogPrinter.h"
				>
			</File>
			<File
				RelativePath=".\StreamManager.h"
				>
			</File>
			<File
				RelativePath=".\StreamOperators.h"
				>
			</File>
			<File
				RelativePath=".\TBoostFilesystem.h"
				>
			</File>
			<File
				RelativePath=".\TBoostFormat.h"
				>
			</File>
			<File
				RelativePath=".\Utils.h"
				>
			</File>
			<File
				RelativePath=".\VectorLoggable.h"
				>
			</File>
			<File
				RelativePath=".\XMLLogPrinter.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
			>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
